Subject: bug#23574: 24.5; Overzealous underlining in emacs-nox

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 Jun 2016 19:20:40 +0300

> From: Colin Woodbury <[email-masked]>
> Date: Sat, 4 Jun 2016 08:54:27 -0700
> 
> Thanks for the response, Eli. If it's not a bug in terminal emacs, then why do GUI emacs and terminal emacs
> display different things? Note from the images that the empty space in GUI is _not_ given the same
> overlay/face as the text.
> 
> Thoughts?

If you show me some Lisp which produces these different effects in X
and non-X sessions, I could try looking for the reason.  All I've seen
is a screenshot, from which I deduced (perhaps incorrectly) what was
done to produce it.

Thanks.